<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {
echo"Информация о Вещах<br/><br/>";
echo"<img src=\"pik4erspic/ykr/Групповая маска.gif\"><br/> Грейд: NG<br/>Добавляет + 1000 к Физической защите.<br/><br/>";
echo"<img src=\"pik4erspic/boots/Говорящая обувь.gif\"><br/> Грейд: NG<br/>Добавляет + 2430 к Физической защите.<br/><br/>";
echo"<img src=\"pik4erspic/boots/Сверкающие ботинки.gif\"><br/> Грейд: NG<br/>Добавляет + 5000 к Физической защите.<br/><br/>";
echo"<img src=\"pik4erspic/drevnaden/Blessed Scroll Enchant Weapon.gif\"><br/>Blessed Scroll Enchant Weapon<br/> Тип: заточка оружия<br/>Добавляет + 500 атаки к Оружию.<br/><br/>";
echo"<img src=\"pik4erspic/drevnaden/Blessed Scroll Enchant Weapon.gif\"><br/>Blessed Scroll Enchant Gloves<br/> Тип: заточка перчаток<br/>Добавляет + 300 защите к Перчаткам.<br/><br/>";
echo"<img src=\"pik4erspic/drevnaden/Blessed Scroll Enchant Helmet.gif\"><br/>Blessed Scroll Enchant Helmet<br/> Тип: заточка шлема<br/>Добавляет + 320 защите к Шлема.<br/><br/>";
echo"<img src=\"pik4erspic/drevnaden/Blessed Scroll Enchant Boots.gif\"><br/>Blessed Scroll Enchant Boots<br/> Тип: заточка ботинок<br/>Добавляет + 415 защите к ботинок.<br/><br/>";
echo"<img src=\"pik4erspic/drevnaden/Blessed Scroll Enchant Shield.gif\"><br/>Blessed Scroll Enchant Shield<br/> Тип: заточка щита<br/>Добавляет + 235 защите к щита.<br/><br/>";
echo"<img src=\"pik4erspic/drevnaden/Blessed Scroll Enchant Armor.gif\"><br/>Blessed Scroll Enchant Armor<br/> Тип: заточка робы<br/>Добавляет + 175 защите к робы.<br/><br/>";
}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>